#!/bin/sh
ldconfig
depmod -a
modules-update
rm /mnt/hda5/g2v*.bz2
cd /mnt/hda5/xau
tar -cvjf /mnt/hda5/vdrx.tar.bz2 . /root
cd /_config/backup
umount /mnt/floppy/
mount /dev/hdb1 /mnt/floppy
sh vdrbkp.sh -i /mnt/floppy/vdr.iso
MD5=$(md5sum $TARGET)
echo "$MD5" > /mnt/floppy/vdriso.md5

dt=$(date +%j)
du.sh | grep "M" | tee /mnt/hda5/du.$dt
